Subject: Drill Bit Obj -Reply
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 10 Feb 1995 19:47:03 -0600

Does anybody have an object of a drill bit, or a suggestion on how to 
make one.

--Bill

      Bill Ford - In Mind, Inc. - 110 Vista Centre Dr. - Forest, Va 24551
        [email-masked] - W3 http://www.inmind.com/people/bford.html
  	       Office: (804) 385-4087 - Fax:(804) 385-8962 

Might I suggest using a single flat poly, beginning with a circle, and then
boolean cut slightly smaller diameter circles out of the [east and west]
sides of your poly.  Making sure your surface normal is pointing away
from the direction of travel, you could use that as a rail extrude along a
straight line, with x number of rotations (1.5?)